#eastern keep floor 1 message 5
from eventAPI import *
from APIUtils import *

rtkeep1message5 = 0

def fireEvent(e):
   global rtkeep1message5
   rtkeep1message5 = getTag(e, "rtkeep1message5")
   if (rtkeep1message5 == 1):
      return 1
   else:
      showMessage(e, ["A cold wind greets you as you enter the room.", "", "You hear a whisper upon the wind, but the voice is too faint to understand."], optionInput)
   rtkeep1message5 = 1
   setTag(e, "rtkeep1message5", rtkeep1message5)
   return 1
